Skip to main content
DELETE
/
v1
/
merchants
/
{merchantId}
/
platform-fee
/
{platformFeeId}
Deletar uma regra de platform fee pelo ID
curl --request DELETE \
  --url https://api.malga.io/v1/merchants/{merchantId}/platform-fee/{platformFeeId} \
  --header 'X-Api-Key: <api-key>' \
  --header 'X-Client-Id: <api-key>'
import requests

url = "https://api.malga.io/v1/merchants/{merchantId}/platform-fee/{platformFeeId}"

headers = {
"X-Client-Id": "<api-key>",
"X-Api-Key": "<api-key>"
}

response = requests.delete(url, headers=headers)

print(response.text)
const options = {
method: 'DELETE',
headers: {'X-Client-Id': '<api-key>', 'X-Api-Key': '<api-key>'}
};

fetch('https://api.malga.io/v1/merchants/{merchantId}/platform-fee/{platformFeeId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));



Authorizations

X-Client-Id
string
header
required
X-Api-Key
string
header
required

Path Parameters

merchantId
string<uuid>
required

Identificador do merchant

platformFeeId
string<uuid>
required

Identificador da regra de platform fee

Response

Regra deletada com sucesso